Bug 1629687 - Valuable information missing regarding supported devices (revision 25-0 Mon Nov 14, 2016)
Summary: Valuable information missing regarding supported devices (revision 25-0 Mon N...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-getting-started-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Petr Bokoc
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-17 10:35 UTC by ricky.tigg
Modified: 2019-11-07 15:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-07 15:30:17 UTC


Attachments (Terms of Use)

Description ricky.tigg 2018-09-17 10:35:47 UTC
Description of problem: valuable information missing regarding supported devices.

Expected results: at https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/pdf/virtualization_deployment_and_administration_guide/Red_Hat_Enterprise_Linux-7-Virtualization_Deployment_and_Administration_Guide-en-US.pdf(Last Updated: 2018-08-23) it is stated:

RHEL7 supports:
' up to 216 virtio devices' and 'up to 32 assigned devices per virtual machine'.

Similar information to be provided in documentation virtualization-getting-started-guide.

Comment 1 ricky.tigg 2018-09-19 09:52:15 UTC
Package mentioned as 'libguestfs-tools' has become obsolete; it is now 'libguestfs-tools-c'.

$ rpm -qf `which virt-ls`
libguestfs-tools-c-1.38.4-1.fc28.x86_64

Comment 2 Petr Bokoc 2018-09-20 13:39:19 UTC
Hello, thank you for the report.

Where are you seeing the content that you want us to fix? The bug is open against the Virtualization Getting Started Guide, but we haven't published that for the last several releases, so anything you might find online is both outdated as well as possibly not maintained by us.

Can you send me a link to the guide you're looking at?

Comment 4 Petr Bokoc 2019-11-07 15:30:17 UTC
I'm closing this bug as part of a Bugzilla cleanup effort. The most likely reason is that the bug has been opened either against a component we no longer publish, or against Release Notes for an EOL release.


Note You need to log in before you can comment on or make changes to this bug.